// TreeIterator utility
// Copyright (c) 2001 Alexander Ananiev & MyArch.com.  All rights reserved.

package com.myarch.treeiterator;

/**
 * Common constants for tree classes.
 */
public interface TreeConstants {
  /**
   * Unlimited depth of tree traversal. Use it with
   * moveToChildren when there is no need to limit depth for the branch.
   */
  public static final int DEPTH_UNLIMITED = -1;
}
